access_dvb/dtv: support for libdvbpsi >= 1.0.0
authorJean-Paul Saman <jpsaman@videolan.org>
Tue, 23 Apr 2013 11:55:19 +0000 (13:55 +0200)
committerJean-Paul Saman <jpsaman@videolan.org>
Fri, 17 May 2013 09:16:55 +0000 (11:16 +0200)
commitdfcfb98d7878db2649cbd5137325116e6b77f8a0
tree67d911590778d61d8b0ffda8aedfbcd53fd621c6
parent4b2446d41d75bf9936a90befd847d47a91077c2a
access_dvb/dtv: support for libdvbpsi >= 1.0.0

Allow compiling against libdvbpsi 1.0.0 or greater.
modules/access/Modules.am
modules/access/dtv/en50221.c
modules/access/dvb/scan.c